Subject: Re: linking .res file - rc compiler
From: [email-masked] (Miron the Master)

23 Jan 1998 19:30:58 -0800
Message-ID: <01bd274a$286f7c20$c1afccc2.cygnus.gnu-win32@ppp>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-2"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

>
>I'm seeking for a way to get .rc files compiled and linked
>with the gnu-win32/b18 or coolview tools.
>
>I tried the mstools\samples\generic example to no avail
>although I got the Petzold hellowin working.
>
>There seem to be different approaches (windres, what is rcl? where
>do I find it?) All seem to have their limitations.
>
>Is MS Platform SDK a choice?
>

I think you should check RSXNT. It has nice tool called rsrc.exe which links
..res files to .exe

Daniel Mironowicz, [email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".